unit uIEditorCuentaEspecial;

interface

uses
  uBizCuentasEspeciales;

type
  IEditorCuentaEspecial = interface
  ['{3CDABEA1-F952-4F35-8A31-279FFB7C31E4}']
    function GetCuentaEspecial: IBizCuentaEspecial;
    procedure SetCuentaEspecial(const Value: IBizCuentaEspecial);
    property CuentaEspecial: IBizCuentaEspecial read GetCuentaEspecial write SetCuentaEspecial;
    
    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
